/*
Theme Name: Gordon Highlanders Museum
Theme URI: http://www.mintobranding.com
Template: Divi
Author: Minto Branding
Author URI: http://www.mintobranding.com
Description: A Divi Framework Theme
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.1545063524
Updated: 2018-12-17 16:18:44

*/
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/* Navigation Tartan */
@media only screen and (min-width: 980px) {
#main-header{
    background-size:initial;
	background-position:0 0;
    background-repeat: no-repeat;
    background-image: url(https://whz.bzg.mybluehost.me/staging/5748/wp-content/uploads/2019/05/Tartan-BG-Vert.jpg) !important;
	
	}
	/*Nav Margins*/
	.et_vertical_nav #et-top-navigation {margin-top:0px;}
	nav#top-menu-nav {top:40px;}
/*Logo Resize
.et_vertical_nav #main-header .logo_expand {width:100%; float:left;margin:0px}*/
}


/*Navigation Contact Information*/
@media only screen and (max-width: 980px) {.menu_contact_container {display:none;}}

.menu_contact, .menu_contact a{color:white;}
.menu_contact_container{top:20px;
}

/*Nav Menu Bellows Edits*/
nav, et-cart-info, et_top_search {position:relative; top:-50px;}
.fa-chevron-down:before{content:"+";}.fa-chevron-up:before{content:"-";font-weight:700;}
.bellows-subtoggle i {position:absolute; top:12px;}

.et_header_style_left #et-top-navigation nav>ul>li>a, .bellows .bellows-nav .bellows-target {padding:5px; color:white;}

.bellows .bellows-nav .bellows-subtoggle {width:inherit;}

/*Prevent Menu Resizing*/
@media (min-width: 981px)
{.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 5px;
}}

.bellows .bellows-nav .bellows-submenu {padding-left:5px; font-weight:100;}

.bellows-current_page_item a {color:#FCE232!important;}

.bellows-current-menu-item .bellows-item-level-1 span{color:white!important;}

/*Vertical Nav Stroll
.et_vertical_nav.et_vertical_fixed #page-container #main-header {
position: absolute;
}*/

